{
  "name": "nrwl-coding-assignment-2018",
  "version": "0.0.0",
  "private": true,
  "dependencies": {
    "@angular/animations": "12.2.3",
    "@angular/cdk": "12.2.13",
    "@angular/common": "12.2.3",
    "@angular/compiler": "12.2.3",
    "@angular/core": "12.2.3",
    "@angular/forms": "12.2.3",
    "@angular/material": "12.2.13",
    "@angular/platform-browser": "12.2.3",
    "@angular/platform-browser-dynamic": "12.2.3",
    "@angular/router": "12.2.3",
    "@ngrx/component-store": "^13.0.2",
    "core-js": "2.6.2",
    "rxjs": "^6.6.7",
    "sass": "^1.38.1",
    "zone.js": "~0.11.4"
  },
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~12.2.2",
    "@angular/cli": "~12.2.2",
    "@angular/compiler-cli": "~12.2.3",
    "@angular/language-service": "~12.2.3",
    "@hirez_io/observer-spy": "^2.1.2",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^16.7.2",
    "codelyzer": "6.0.1",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~6.3.4",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~7.0.0",
    "tailwindcss": "^3.0.19",
    "ts-node": "~7.0.0",
    "tslint": "~6.1.3",
    "typescript": "~4.3.5"
  }
}